﻿
body{ 
 background-image: url(images/bg.jpg), url(images/bg1.jpg);
 background-repeat: no-repeat, repeat-y;
 background-position: top, bottom; 
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
html{ 
 background-color:#F2F5F5;
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
#pagewidth{ 
 width:1400px; 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;  
} 

#top{
 position:relative; 
 height:72px; 
 background:url('images/images_02.jpg') no-repeat;
 width:100%;
} 

#logo{
 position:relative; 
 height:58px; 
 background:url('images/images_04.jpg') no-repeat;
 width:100%;
}

#topmenu{
 position:relative; 
 height:48px;
 width:100%;
 z-index:999;			
}

.nav-container{
 height:48px; 
 background:url('images/images_05.jpg') no-repeat;
 z-index:9998;
}

.f-nav{
 z-index:9999; position:fixed; top: 0; margin: 0 auto; width: 1400px;			
}
 
#header{
 position:relative; 
 height:484px; 
 background:url('images/images_06.jpg') no-repeat;
 width:100%;
} 

#pill{
 position:relative; 
 top:60px;
 left:440px;
 width:98px;
 height:73px;
 background:url('images/pill.png') no-repeat;
}

#basketdiv{
 float:right;
 position:absolute;
 right:220px;
 top:20px;
 width:140px;
 height:60px;
 background:url('images/basket.jpg') no-repeat;
 z-index:300;
}

#basketlink{
 position:absolute; 
 height:35px; 
 width:41px;
 float:left;
 left:13px;
 top:8px;
}

#basketvalue{
 position:relative; 
 height:27px; 
 width:60px;
 float:right;
 right:10px;
 top:12px;
 text-align:center;
 font-size: 37px;
 font-family: Arial, Tahoma;
 color:#44444C;
}

#toptext{
 position:relative; 
 height:400px; 
 width:630px;
 top:-30px;
 float:right;
 text-align:left;
 font-size:16px;
 font-family:Arial, Tahoma;
 color:#62E7F9;
 margin-right:15px;
}

.about1{
 font-size:48px;
 font-family:Arial, Tahoma;
 color:#62E7F9;
}

.about2{
 font-size:48px;
 font-family:Arial, Tahoma;
 color:#fff;
}

#banners{
 position:relative; 
 height:249px; 
 width:100%;
 float:left;
 margin-top:-28px;
}

#banner1{
 position:relative; 
 height:249px; 
 width:671px;
 float:left;
 margin-left:20px;
 z-index:200;
}

#clin{
 position:relative; 
 height:190px; 
 width:60px;
 float:left;
 margin-left:-20px;
 margin-top:5px;
}

#banner2{
 position:relative; 
 height:249px; 
 width:671px;
 float:left;
 margin-left:-13px;
}

a.koszyklink{
 color:#fff;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration: none;
}

a.koszyklink:hover{
 color:#343434;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration: none;
}

#divshopleft{ 
 width:260px;
 height:280px;	
 float:left;
 background-color:#;	
 margin-bottom:10px;
}

#divshopright{ 
 background:url('images/shopbg.jpg') no-repeat;
 background-color:#;	
 width:670px;
 height:275px;	
 float:left;
 padding-left:30px;	
 margin-top:40px;	
}

#information{ 
 background:url('images/bannerfree.jpg') no-repeat;
 width:317px;
 height:280px;	
 float:left;
 padding-left:30px;	
 margin-left:10px;	
}

#cena{
 color:#fff;
 font-size: 19px;
 font-family: Arial, Tahoma;
 width: 200px;
 height:44px;
 line-height:44px;
 float:left;
}

#count{
 background-color:#fff;
 color:#44444C;
 font-size: 16px;
 font-family: Arial, Tahoma;
 width: 60px;
 height:40px;
 border: 1px solid #44444C;
 text-align:center;
 line-height:40px;
}

#ilosc{
 position:relative;
 width: 60px;
 height:22px;
 float:left;
 left:180px;
}

#rodzaj{
 position:relative;
 background-color:#2DCBE2;
 color:#fff;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 width: 120px;
 height:44px;
 text-align:center;
 line-height:44px;
 margin-left:8px;
 float:left;
 left:-20px;
}

#ile_tab{
 background-color:#aaaaaa;
 color:#fff;
 font-size: 12px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 width: 80px;
 height:44px;
 text-align:center;
 line-height:44px;
 margin-left:67px;
 float:left;			
}

#info{ 
 position:relative;
 color:#fff;
 font-size: 13px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 width: 280px;
 height:40px;
 line-height:40px;
 float:left;
 left:200px;
 top: 6px;
}

#dokoszyka{
 position:relative; 
 width: 137px;
 height: 40px;
 margin-top:115px;
 margin-left:-30px;
}

a.linkbutton2{
position:relative;
background: url('images/zamowbt.png') no-repeat;
display:block;
height:40px;
overflow:hidden;
width:137px;
float:left;
cursor:pointer;
}

a.linkbutton2:hover{
background: url('images/zamowbt1.png') no-repeat;
}

.photoproduct{
 border: 1px solid #2DCBE2;			
}

.maintable {
 position:relative;
 float:left;
 width: 100%; 
 font-size:14px;
 font-family:Arial, Tahoma sans-serif;
}

.maintable td {
 padding: 10px;
 text-align: center;
 border-bottom: 1px solid #44444C;

}

.headtable {
 background-color:#F2F5F5;
 font-weight:bold;
 color:#44444C;		
}


.headtable2 {
 background-color: #e8b4ce;
 font-weight:bold;
 color:#793574;
 width:100%;	
}

.headtable3 {
 background-color: #44444C;
 font-weight:bold;
 color:#fff;		
}
.tlotable {
 border-bottom: 1px solid #44444C;
 background-color:#F7F7F7;
}

.tlotable1 {
 background-color:#E9E9E9;
}

.style2 {
 color:#2DCBE2;
 font-size:16px;
 background-color:#ECECEC;
}

.style3 {
 color:#2DCBE2;
 font-size:16px;
 background-color:#ECECEC;
}
 
#maincol{
 background-color:#F2F5F5;  
 float: right; 
 display:inline; 
 position: relative; 
 width:100%; 
 padding-bottom:15px;
}

#centercol{
 background-color:#F2F5F5;  
 margin: 0 auto;
 position: relative; 
 width:1335px; 
}

#maintext{
 float:left;
 width:100%;
 margin-top:15px;
 font-size:14px;
 font-family: Arial, Tahoma;
 color:#44444C;					
}

#maintext1{
 float:left;
 width:100%;
 margin-top:15px;
 font-size:16px;
 font-family: Arial, Tahoma;
 color:#44444C;					
}


.questionhead{
 font-size: 16px;
 font-family: Arial, Tahoma;
 color:#2DCBE2;
 display:block;
 margin-top:15px;
 margin-bottom:5px;
}

.big1{
 font-size: 24px;
 font-family: Arial, Tahoma;
 color:#2DCBE2;
}

.bestseller{
 z-index:99999;
 position:absolute; 
 float:right;
 padding-left:145px;
}


#box1{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 0px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box2{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 0px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box3{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 0px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box4{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box5{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box6{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box7{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box8{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box9{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box10{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box11{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box12{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box13{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box14{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box15{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box16{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box17{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box18{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box19{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box20{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box21{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box22{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box23{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box24{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box25{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box26{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box27{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box28{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box29{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}

#box30{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
 background:url('images/boxbg.jpg') no-repeat;
border:1px solid #D4D4D4;
}



#bannerbt1{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 0px;
 padding:0px;
border:1px solid #D4D4D4;
}

#bannerbt2{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
border:1px solid #D4D4D4;
}

#bannerbt3{
 position:relative; 
 float: left;
 width: 425px;
 height: 353px;
 margin-top: 10px;
 margin-left: 26px;
 padding:0px;
border:1px solid #D4D4D4;
}




.photo{
 width:200px;
 height:181px;
 margin: 0 auto;
}

h1{
 font-size:30px;
 font-family:Arial, Tahoma;
 color:#44444C;
 margin-top:6px;
 margin-left:0px;
 font-weight:lighter;		
}

h2{
 font-size:22px;
 font-family:Arial, Tahoma;
 color:#fff;
 margin-top:3px;
 text-align:center;
 line-height:15px;
 font-weight:lighter;		
}

h3{
 font-size:26px;
 font-family:Arial, Tahoma;
 color:#44444C;
 margin-top:6px;
 text-align:center;
 line-height:20px;
 font-weight:lighter;		
}

h4{
 font-size:24px;
 font-family:Arial, Tahoma;
 color:#44444C;
 margin-bottom:5px;
 text-align:center;
 line-height:0px;
 font-weight:lighter;		
}

.titlepill{
 position:relative;
 top:70px;
 left:20px;	
 float:left;			
}

.infotext{
 position:relative;
 font-size:18px;
 font-family:Arial, Tahoma;
 color:#fff;
 font-weight:lighter;
 top:65px;
 left:20px;
 float:left;	
 width:100%;
}

.pricebt{
 position:relative;
 width:86px;
 height:79px;
 z-index:200;
 top:5px;
 right:20px;
 float:right;
}

.pricebt1 {
 position:relative;
 background: url(images/pricebt.png) no-repeat;
 width:86px;
 height:79px;
 overflow:hidden;
 display:block;
}

.pricebt1:hover {
 background: url(images/pricebt1.png) no-repeat;
}

.morebt{
 position:relative;
 width:137px;
 height:40px;
 z-index:200;
 top:-40px;
 margin:0 auto;
}

.morebt1 {
 position:relative;
 background: url(images/morebt.png) no-repeat;
 width:137px;
 height:40px;
 overflow:hidden;
 display:block;
}

.morebt1:hover {
 background: url(images/morebt1.png) no-repeat;
}

.buttonprice1{
 position:relative;
 width:137px;
 height:40px;
 z-index:200;
 margin:0 auto;
}

.zamowbt{
 position:relative;
 width:137px;
 height:40px;
 z-index:200;
 top:15px;
 left:30px;
 float:left;
}

.zamowbt1 {
 position:relative;
 background: url(images/zamowbt.png) no-repeat;
 width:137px;
 height:40px;
 overflow:hidden;
 display:block;
}

.zamowbt1:hover {
 background: url(images/zamowbt1.png) no-repeat;
}

.display{
 display:none;			
}

 
#footer{
 height:136px; 
 background-color:#2DCBE2;
 clear:both;
 font-family:Arial, Tahoma;
 font-size:16px;
 color:#fff;
 text-align:center;
 line-height:136px;
 }
 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

